#wrap {position:relative;width:100%;min-width:1200px;}

/* header */
.header_popup{position:relative; width:100%; background:#666; color:#fff; text-align:center; padding:10px 0;}
#header{width:100%;
    min-width:1200px;
    height:202px;margin:0 auto;z-index:998;border-bottom: 2px solid #f0f0f0;}
#header:after{content:"";display:block;clear:both;}
#header .header_in .h1_wrap {overflow: hidden; text-align: right; position: relative;}
#header .header_in{width:1200px;margin:0 auto;margin:0 auto;position:relative;}
#header .header_in h1{text-align: center; height: 112px; line-height: 88px; }
#header .header_in .top_menu{ overflow:hidden; height:50px; line-height:50px;  }
#header .header_in .sns_area {display: inline-block; float: left ;}
#header .header_in .sns_area ul { overflow:hidden; }
#header .header_in .sns_area ul li { float:left; }
#header .header_in .sns_area ul li { margin-right:15px; }
#header .header_in .sns_area ul li a { font-size:20px; color:#979797;}
#header .header_in .util_area{display: inline-block; float: right;}
#header .header_in .util_area li{display:inline-block; *display:inline; *zoom:1; padding:0 0 0 12px; background:url("/lenstown/images/util_bar.gif") no-repeat 0 7px;}
#header .header_in .util_area li:first-child{background:none;}  
#header .header_in .util_area li a{color:#6b6b6b; font-weight:300;} 
#header .header_in .util_area li a > i { font-size: 13px; margin-right: 4px;}
#header .header_in .util_area span{color:#b3b3b3;}
#header .header_in .hedaer_search{width: 196px; height: 20px; padding: 5px 0; display: inline-block; text-align: right; position: absolute; top: 0;right: 0; margin: 26px 0 54px;
    border-bottom: 3px solid #f0f0f0;}
#header .header_in .hedaer_search input{width:170px; margin:-2px 5px 0 0; border:0; font-size:13px; font-weight:300; color:#444; vertical-align:middle;}

.gnb_wrap { border-top:1px solid #ebebeb; }
.gnb{height: 41px;line-height: 41px;}
.gnb li{/*display:inline-block; *display:inline; *zoom:1; font-size:15px; font-family:'Lato';margin-left:108px;height:41px;*/    font-size:15px; font-family:'Lato'; float: left;
    height: 41px;
    line-height: 41px;
    text-align: center;
    /* padding: 0 10px; */
    width: 58px;
	margin-left:105px;
    position: relative;
    z-index: 99999;
    cursor: pointer;}
.gnb li:first-child { margin-left:0;}
.gnb li a{color: #f6416c;font-weight: bold;font-family:'malgun gothic',dotum,gulim,arial,'apple gothic';}
.gnb li a:hover{color:#3c3d3e;background:url("/lenstown/images/header_menu_under.gif") repeat-x 0 bottom;}

/*탑배너*/
#topareabanner { position: relative;top: 0px; left: 0px; width: 100%; height: auto; overflow: hidden;}
#topareabanner .close_btn { position: absolute; top: 30px; right: 30px;}
#topareabanner .close_btn i {font-size: 30px;color: #000;}

/*submenu*/
.submenu {display: none;width: 1200px;background: rgba(255,255,255,0.95);position: absolute;padding: 20px 0 20px 0;top: 98px;height:230px;}
.submenu .submenuinner {width: auto;margin-left: 0px;float:right}
.submenu .submenuinner ul {vertical-align: top;margin-right: 30px !important;display:inline-block;}
.submenu .submenuinner ul:first-child {vertical-align: top;margin-right: 70px !important;display:inline-block;position:relative;left:50px;}
.submenu .submenuinner ul:nth-child(2) {vertical-align: top;margin-right: 64px !important;display:inline-block;position:relative;left:35px;}
.submenu .submenuinner ul:nth-child(3) {vertical-align: top;margin-right: 48px !important;display:inline-block;position:relative;left:30px;}
.submenu .submenuinner ul:nth-child(4) {vertical-align: top;margin-right: 53px !important;display:inline-block;position:relative;left:10px;}
.submenu .submenuinner ul:nth-child(5) { vertical-align: top;margin-right: 78px !important;display:inline-block;position:relative;left:-12px;}
.submenu .submenuinner ul:last-child {vertical-align: top;margin-right: 0 !important;display:inline-block;position:relative;left:-25px;}
.submenu .submenuinner ul li a:hover {color:tomato;}
.submenu .submenuinner ul li {text-align:center;height:28px;line-height:28px;}


/* recipetnb */
#recipetnb{position:relative;width:100%;height:46px;margin:0;background:#fff; border-top:1px solid #dedede; border-bottom:1px solid #dedede;}
#recipetnb ul{position:relative;width:1200px;margin:0 auto}
#recipetnb ul li{float:left; width:260px; line-height:46px; border-right:1px solid #dedede}
#recipetnb ul li a > i { margin-left:160px;}
#recipetnb ul li:last-child a > i { margin-left:140px;}
#recipetnb ul li.home{padding:0 13px 0 13px;width:19px; height:46px; line-height:46px; border-left:1px solid #dedede;}
#recipetnb ul li.tnb_dep01{background:url('/lenstown/images/tnb_arrow01.gif')no-repeat 220px}
#recipetnb ul li.tnb_dep02{background:url('/lenstown/images/tnb_arrow02.gif')no-repeat 220px}
#recipetnb ul li.tnb_dep01 a, #recipetnb ul li.tnb_dep02 a{ font-size:13px;letter-spacing:0.5px; padding:0 15px;}
#recipetnb ul li.tnb_dep01 a{color:#acacac}
#recipetnb ul li.tnb_dep02 a.select{color:#333; font-weight:400;}

#recipetnb ul li dl.dep01_under, #recipetnb ul li dl.dep02_under{display:none;position:absolute;z-index:999;top:45px;width:260px;/*padding:10px 25px;*/background:#fff;opacity:0.95; border-bottom:1px solid #dedede; border-left:1px solid #dedede; border-right:1px solid #dedede;}
#recipetnb ul li dl.dep01_under{top:46px; left:46px}
#recipetnb ul li dl.dep02_under{top:46px; left:307px}
#recipetnb ul li dl.dep01_under dd, #recipetnb ul li dl.dep02_under dd{border-top:1px solid #dedede;}
#recipetnb ul li dl.dep01_under dd:first-child, #recipetnb ul li dl.dep02_under dd:first-child{border-top:1px solid #dedede;}
#recipetnb ul li dl.dep01_under dd a, #recipetnb ul li dl.dep02_under dd a{font-size:14px;color:#acacac; padding:0 15px;}
#recipetnb ul li dl.dep01_under dd a:hover, #recipetnb ul li dl.dep02_under dd a:hover{color:#333; background:#f9f9f9; font-weight:500;}
 
/* tnb */
#tnb{position:relative;width:100%;height:46px;margin:0;background:#fff; border-top:1px solid #dedede; border-bottom:1px solid #dedede;}
#tnb ul{position:relative;width:1200px;margin:0 auto}
#tnb ul li{float:left; width:230px; line-height:46px; border-right:1px solid #dedede}
#tnb ul li.home{padding:0 13px 0 13px;width:19px; height:46px; line-height:46px; border-left:1px solid #dedede;}
#tnb ul li.tnb_dep01{background:url('/lenstown/images/tnb_arrow01.gif')no-repeat 200px}
#tnb ul li.tnb_dep02{background:url('/lenstown/images/tnb_arrow02.gif')no-repeat 200px}
#tnb ul li.tnb_dep01 a, #tnb ul li.tnb_dep02 a{display:block; font-size:16px;letter-spacing:0.5px; padding:0 15px;}
#tnb ul li.tnb_dep01 a{color:#acacac}
#tnb ul li.tnb_dep02 a.select{color:#333; font-weight:400;}

#tnb ul li dl.dep01_under, #tnb ul li dl.dep02_under{position:absolute;z-index:999;top:45px;width:230px;/*padding:10px 25px;*/background:#fff;opacity:0.95; border-bottom:1px solid #dedede; border-left:1px solid #dedede; border-right:1px solid #dedede;}
#tnb ul li dl.dep01_under{top:46px; left:46px}
#tnb ul li dl.dep02_under{top:46px; left:277px}
#tnb ul li dl.dep01_under dd, #tnb ul li dl.dep02_under dd{border-top:1px solid #dedede;}
#tnb ul li dl.dep01_under dd:first-child, #tnb ul li dl.dep02_under dd:first-child{border-top:1px solid #dedede;}
#tnb ul li dl.dep01_under dd a, #tnb ul li dl.dep02_under dd a{font-size:14px;color:#acacac; padding:0 15px;}
#tnb ul li dl.dep01_under dd a:hover, #tnb ul li dl.dep02_under dd a:hover{color:#333; background:#f9f9f9; font-weight:500;}



#contents{position:relative;width:100%;min-width:1200px;padding:30px 0;}



/*footer*/
#footer{width:100%;overflow:hidden;background:#f8f8f8;}
#footer .footer_wrap {     border-bottom: 1px solid #beb7c5;
    height:50px;
    line-height: 50px;}
.footer_in{position:relative;width:1200px;margin:0 auto;}
.footer_in ul.quick01{position:relative;float:left}
.footer_in ul.quick01 li{display:inline-block;*display:inline;*zoom:1;background-x:url('/lenstown/images/footer_quick_dot.gif')no-repeat right 8px;padding:0 15px 0 15px}
.footer_in ul.quick01 li a{font-size:12px;color:#4d4d4f;font-weight:300;letter-spacing:-0.5px}
/*.footer_in ul.quick01 li.emp a{color:#f6416c;font-weight:500}*/

.footer_in ul.quick02{position:relative;float:right;margin-top:-9px}
.footer_in ul.quick02 li{display:inline-block;*display:inline;*zoom:1;margin-left:10px}
.footer_in ul.quick02 li.fam_site{margin-top:-20px;background:url('/lenstown/images/family_site_arr.png')no-repeat 190px 32px #999;padding:26px 120px 19px 20px;text-align:left;cursor:pointer;margin-left:15px}
.footer_in ul.quick02 li.fam_site span{font-size:14px;color:#fff;letter-spacing:0.5px;font-weight:200}


.footer_info{position:relative;width:100%;padding:35px 0;background:#f5f5f5;border-bottom:1px solid #ddd;border-top:1px solid #ddd;overflow:hidden}
.footer_info .info_box{position:relative;width:1200px;margin:0 auto}

.footer_info .info_box .cscenter{position:relative;float:left;width:325px;height:225px;border-right:1px solid #ddd}
.footer_info .info_box .cscenter h3{font-size:16px;color:#333;font-weight:400;letter-spacing:-0.5px}
.footer_info .info_box .cscenter h4{font-size:26px;color:#93b327;font-weight:600;letter-spacing:-0.3px}
.footer_info .info_box .cscenter ul{margin:10px 0 23px}
.footer_info .info_box .cscenter ul li{background:url('/lenstown/images/cscenter_dot.gif')no-repeat 0 8px;padding-left:5px;margin-bottom:5px}
.footer_info .info_box .cscenter ul li p{font-size:14px;color:#666;font-weight:300;letter-spacing:0}

.footer_info .info_box .board_box{position:relative;float:left;width:320px;height:225px;padding:0 35px;border-right:1px solid #ddd}
.footer_info .info_box .board_box ul.tit{border-bottom:1px solid #d8dbdf;padding-bottom:5px}
.footer_info .info_box .board_box ul.tit li{display:inline-block;*display:inline;*zoom:1}
.footer_info .info_box .board_box ul.tit li.bg{background:url('/lenstown/images/footer_board_bar.gif')no-repeat right 7px;padding-right:15px}
.footer_info .info_box .board_box ul.tit li.pl_15{padding-left:10px}
.footer_info .info_box .board_box ul.tit li a{font-size:16px;color:#888;font-weight:400;letter-spacing:-0.5px}
.footer_info .info_box .board_box ul.tit li.on a{color:#333}
.footer_info .info_box .board_box ul.tit li.more{float:right;margin-top:3px}
.footer_info .info_box .board_box ul.tit li.more a{font-size:11px;color:#699210;font-weight:300;letter-spacing:0}
.footer_info .info_box .board_box ul.txt{padding-top:10px}
.footer_info .info_box .board_box ul.txt li{background:url('/lenstown/images/footer_board_dot.gif')no-repeat 0 8px;padding-left:10px;margin-bottom:6px}
.footer_info .info_box .board_box ul.txt li a{font-size:13px;color:#444;font-weight:200;letter-spacing:-0.2px}
.footer_info .info_box .board_box ul.txt li span{font-size:12px;color:#999;font-weight:200;letter-spacing:0.5px;float:right}

.footer_info .info_box .etc_box{position:relative;float:right}
.footer_info .info_box .etc_box ul{margin:2px 0 10px}
.footer_info .info_box .etc_box ul li{display:inline-block;*display:inline;*zoom:1;padding:0 20px;text-align:center}
.footer_info .info_box .etc_box ul li a{font-size:14px;color:#888;font-weight:400;letter-spacing:-0.7px;line-height:40px}
.footer_info .info_box .etc_box .del_return{position:relative;width:410px;padding:12px 18px 18px;background:url('/lenstown/images/footer_banner_bg.png')no-repeat right 15px #93b327}
.footer_info .info_box .etc_box .del_return h5{font-size:16px;color:#fff;font-weight:500;letter-spacing:-0.7px;margin-bottom:6px}
.footer_info .info_box .etc_box .del_return li{background:url('/lenstown/images/deli_return_dot.png')no-repeat 0 8px;padding-left:8px;margin-bottom:2px}
.footer_info .info_box .etc_box .del_return li p{font-size:13px;color:#f2fad7;font-weight:300;letter-spacing:-0.1px}
.footer_info .info_box .etc_box .del_return a{font-size:12px;color:#f2fad7;font-weight:300;letter-spacing:-0.17px;padding:3px 15px 5px;background:#627d1d}

.copyright{position:relative;width:1200px;margin:0 auto;padding:15px;overflow:hidden; }
.copyright .cs_center {     height: 52px;
    padding-left: 215px;
    font-size: 18px;
    font-weight: bold;
    color: #4d4d4f;
    padding-top: 10px;}
.copyright .cs_center ul { overflow:hidden; }
.copyright .cs_center ul li { float: left; margin-right: 25px; }
.copyright .cs_center ul li:nth-child(2) { margin-right:48px; }
.copyright .cs_center ul li:nth-child(2) img { vertical-align:-6px; padding-right:6px; }
.copyright .cs_center ul li:nth-child(2) span { margin:0 10px; font-weight:normal; }
.copyright .cs_center > p { margin-left:96px; font-size:13px; margin-top:10px; }
.copyright h1{display: inline-block; float: left; margin:4px 0;}
.copyright address{ padding: 35px 0 36px;line-height:22px;color:#666;font-weight:100;letter-spacing:0.1px; position:relative; }
.copyright .qua {     position: absolute;
    top: 0;
    right: 0;
    margin-top: 103px;}
.copyright .qua ul { overflow:hidden; }
.copyright .qua ul li { float:left; margin-right:10px; }
.copyright .qua ul li:last-child { margin-right:0;}
.copyright .btn_company{font-size:12px;padding:2px 5px;margin:0 15px 0 5px}
.copyright p.copy{ text-align:center; color:#4d4d4f;font-size:12px;letter-spacing:0.5px}


/*서브 리스트*/
#container #DB_tab44 {
    position: relative;
    width:1039px;
    margin: 0 auto 110px;
    height: 327px;
}

#container #DB_tab44 .mask {
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
	display:block;
}

#container #DB_tab44 .img {
    position: absolute;
}
#container #DB_tab44 .img li {
    float: left;
    width: 319px;
    margin-right: 40px;
}

#container #DB_tab44 .prev {
    position: absolute;
    left: -99px;
    top: 50%;
	margin-top:0;
    cursor: pointer;
}
#container #DB_tab44 .next {
    position: absolute;
    right: -99px;
    top: 50%;
	margin-top:0;
    cursor: pointer;
}

#DB_tab44 div{
    display: none;
}

#sub_container .grid_1200 { width:1200px; margin:0 auto;}


/*input 스타일*/
input[type=check]:not(old) {    border-radius: 4px;
    -webkit-appearance: none;width: 20px;
    height: 20px;
    border: 1px solid #f0c2cd; }

#ssch_frm:not(old) input[type=checkbox] + label {
    display: inline-block;
    margin-left: -28px;
    padding-left: 28px;
    background: url(/lenstown/images/radio-buttons.png) no-repeat 0 0;
    line-height: 24px;
}
#ssch_frm:not(old) input[type=checkbox]:checked + label {
    background-position: 0 -24px;
}

#ssch_frm:not(old) input[type=checkbox] {
    width: 28px;
    margin: 0;
    padding: 0;
    opacity: 0;
}

#ssch_frm form{ line-height:45px;}
#ssch_frm .frm_input { border-radius:20px; padding: 5px; box-sizing: border-box;}
#ssch_frm .btn_submit { padding:0 17px; height:34px; border-radius:20px; }
.btn_submit { margin-left:-3px; }
#ssch_frm { border-radius:28px; padding:45px;   }
#ssch_frm:hover {  box-shadow: 3px 3px 14px #e9e9e9; } 
#ssch_frm div { margin:0 0 8px; }
#ssch_sort li a { margin:0 15px; border-radius:6px;    }
#ssch_sort li:first-child a { margin:0 15px 0 0 ;}
#ssch_sort li a.sanchor_on { background: #fff url(/lenstown/images/icon_check.gif) no-repeat 0px center;    padding-left: 17px;}




